deflateoutputstreambuf.cpp File Reference

Implementation of DeflateOutputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <zlib.h>`
`#include "zipios++/fcollexceptions.h"`
`#include "zipios++/deflateoutputstreambuf.h"`
`#include "outputstringstream.h"`
Include dependency graph for deflateoutputstreambuf.cpp:

Go to the source code of this file.

## Detailed Description

Implementation of DeflateOutputStreambuf.

Definition in file deflateoutputstreambuf.cpp.